bin.includes = META-INF/,\
               readme.txt,\
               history.txt,\
               plugin.properties,\
               gpl-3.0.txt
src.includes = .project,\
               META-INF/,\
               build.properties,\
               readme.txt,\
               history.txt,\
               releases,\
               plugin.properties,\
               gpl-3.0.txt,\
               launcher/
